import { createSSRApp } from 'vue'
import pinia from './stores'
import App from './App.vue'
import resetStore from './stores/reset'
import uView from './uni_modules/vk-uview-ui'

export function createApp() {
  const app = createSSRApp(App)

  pinia.use(resetStore)
  app.use(pinia)
  app.use(uView)

  return {
    app
  }
}
